ROARY-UNIQUE_GENES_PER_SAMPLE(1p)

NAME
roary-unique_genes_per_sample - Take in the clustered file and produce a sorted file with the frequency of each samples unique genes

VERSION
version 3.12.0

SYNOPSIS
Take in the clustered file and produce a sorted file with the frequency of each samples unique genes

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007